/* category.tpl */
body#category #subcategories li {  width: 93px;margin-right: 27px }
body#category #subcategories li a {text-decoration:none; color:#22223a; font-size:13px; font-family:  'Century Gothic';}
body#category #subcategories li a:hover {text-decoration:underline; /*color:#22223a;*/}

div.cat_desc { margin: 10px 0px; font-family: 'Century Gothic'; font-size:13px; }
body#category div#subcategories .inline_list a img { display: inline; border:1px solid #33cc33; }
#category img#categoryImage { margin-top: 1em }

body#category #subcategories h3 {
	font: bold 15px 'Century Gothic';
	color: #2d2d2d;
	margin-left:0px;
	margin-top: 0;
	
}

body#category #subcategories .inline_list {
	overflow:hidden;
	width: 720px; /*adjust width size here for last item on the current row*/
}